/***************************************************************************
* $Id: Main.java,v 1.2 2002/03/10 16:08:02 rdale Exp $
**
* Copyright (C) 1992-2000 Trolltech AS.  All rights reserved.
**
* This file is part of an example program for Qt.  This example
* program may be used, distributed and modified without limitation.
**
****************************************************************************/

import org.kde.qt.*;

class Main {

public static void main(String[] args)
{
    QApplication a = new QApplication( args );

    ProgressBar progressbar = new ProgressBar();
    progressbar.setCaption("Qt Example - ProgressBar");
    a.setMainWidget(progressbar);
    progressbar.show();

    a.exec();
    return;
}

	static {
		qtjava.initialize();
	}
}
